برای بررسی سازگاری وردپرس با نسخه PHP هاست٬ افزونه PHP Compatibility Checker راه کاری سریع و جامع می باشد که به شما کمک مینماید تا افزونه ها و قالب های سایت وردپرسی خود را با انواع نسخه PHP بررسی نمایید.

راهنمای کار با افزونه سازگاری وردپرس با نسخه PHP

پس از نصب و فعال سازی افزونه وارد منوی ابزارها > PHP Compatibility شوید :

در این صفحه شما دو گزینه PHP Version و Plugin/Theme Status را مشاهده مینمایید که گزینه اول مربوط به نسخه PHP میباشد و گزینه دوم مربوط به این می باشد که شما میخواهید تمام افزونه ها و قالب های موجود را بررسی نمایید یا فقط میخواهید قالب و افزونه های وردپرس را که فعال هستند را بررسی نمایید.پس از مشخص نمودن موارد فوق بر روی دکمه Scan Site کلیک نمایید تا افزونه و قالب های شما برروی نسخه PHP هاست بررسی گردند.

اطلاعات افزونه

  • نسخه افزونه : ۱.۵.۰
  • زمان آخرین به روز رسانی : ۱۱ ماه قبل
  • تعداد نصب فعال این افزونه در وب سایت ها : بیش از ۲۰۰,۰۰۰ نصب فعال
  • نسخه وردپرسی که این افزونه بر روی آن تست شده : ۵.۲.۷
  • حداقل نسخه وردپرس برای اجرای این افزونه : ۳.۵
  • نسخه PHP برای اجرای این افزونه :